@import '_variables.scss';

@import 'App.scss';
@import 'Card.scss';
@import 'Table.scss';
@import 'Spinner.scss';
@import 'MediaCard.scss';

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700|Material+Icons');

:root {
  font-size: 16px;
}

html, body {
  width: 100%;
  height: calc(100% - 7.5px);
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  background-color: $body-background-color;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
}

a:link, a:visited {
	color: $itg-blue;
	text-decoration: none;
	transition: color 0.2s;
}

a:active, a:hover {
	color: darken($itg-blue, 10%);
}
